Subject: Re: RDMA will be reverted

From: Evgeniy Polyakov <[email-masked]>
Date: Wed, 28 Jun 2006 11:41:41 +0400

On Wed, Jun 28, 2006 at 12:07:15AM -0700, David Miller ([email-masked]) wrote:
> Roland, there is no way in the world we would have let support for
> RDMA into the kernel tree had we seen and reviewed it on netdev.  I've
> discussed this with Andrew Morton, and we'd like you to please revert
> all of the RDMA code from Linus's tree immedialtely.

May I suggest to not revert it. RDMA and RDDP can be considered as
tun/tap or packet socket devices until they start to change internal
network structures. As far as I can see they do not, only use existing
like userspace can.

-- 
	Evgeniy Polyakov